blockquote {
    border: 7px solid var(--primary-color);
    max-width: 800px;
    margin: auto;
    padding: 2rem 3.5rem;
    background: hsl(241 21% 70% / 0.14);
    font-size: 1.5rem;
}

blockquote.wp-block-quote.is-style-large {
    margin: 2rem auto;
    padding: 2rem 3.5rem;
}

blockquote .cite {
    color: #777;
    font-size: 1.3rem;
}